#include <stdio.h>
#include <math.h>

#define PI 3.14159

int
main(){
	double x, y;
	double mR = 240310000, eR = 149900000, 
		   mT = 687, eT = 365.24;

	double mW = 2*PI/mT, eW = 2*PI/eT;
	for(unsigned long t= 1; t <= pow(10, 4); t+= 1000 ){
			x = mR * cos(mW*t) - eR * cos(eW*t);
			y = mR * sin(mW*t) - eR * sin(eW*t);
			printf("x:%lf\ty:%lf\n", x, y);
	}
return 0;}


